/* CSS Document */

* {
	margin:0; padding:0;
}

body{ 
	background:url(images/top-tall.gif) top repeat-x #FFFFFF;
	font-family:"Trebuchet MS";
	font-size:13px;
	color:#D1CAC3;
}

p {
	padding-bottom: 15px;
}

table {border-collapse:collapse; border:0px;}
td { vertical-align:top; padding:0px;}

tbody { border:none;}

a:hover{text-decoration:none; }
a img { border:0;}

.clear { clear:both;}
img { border:0px;}

fieldset { border:none;}

legend { color:#FFFFFF;}

thead th { border-bottom:3px solid #42494b}
tr.even, tr.odd { border-bottom:1px solid #42494b}

#main { width:100%; margin:0 auto; height:100%;}


/*------HEADER------*/
.header { background:#634D35; width:100%;}
.top-tall { background:url(images/bg-top.jpg) left top no-repeat;}

.logo { margin:35px 3px 0px 25px;}
.sitename {font-size:32px; font-family:Arial; line-height:40px; font-weight:normal; padding-left:49px;}
.sitename a { color:#1e2628; text-decoration:none;}
.slogan { color:#009ed9; font-size:11px; font-weight:bold; text-transform:uppercase; padding:0px 0px 0px 51px; letter-spacing:3px;}
.slogan2 {
	margin:52px 50px 73px 25px;
	float: right;
	position: relative;
}

.top-left { background:url(images/top-left.gif) top left no-repeat #e3e2e8; width:218px;}

.pr-menu { background:url(images/bg-menu.gif) top repeat-x;}
.menu-right { background:url(images/menu-right.gif) top right no-repeat; width:100%;}
ul.primary-links {margin:0px 0px 0px 22px; padding:0; list-style:none;}
ul.primary-links li {float:left; padding:24px 31px 23px 14px; background:url(images/bg-li.gif) no-repeat 0 30px;}
ul.primary-links li a {color:#ffffff; text-decoration:none; font-family:"Trebuchet MS"; font-size:13px; font-weight:bold;}
ul.primary-links li a:hover { text-decoration:underline;}

/* footer */
#footer { font-size:13px;background:url(images/bg-bot.gif) top repeat-x;}
#footer .bg-bot { background:url(images/bg-bot2.gif) top left no-repeat; padding:29px 0px 29px 262px; }
#footer a { color:#B8DCFF;}
#footer a:hover {
	color:#B8DCFF;
	text-decoration: underline;
}
#footer h3 { background:none; padding:0px;}
/* footer end */


/*------CORNERS------*/

#welcome .content { padding:0px 10px 30px 10px; background:url(images/line.gif) bottom repeat-x;}
#welcome h3 { padding:20px 0px 14px 10px; color:#B8DCFF; font-size:19px; font-weight:normal; background:none;}
#welcome strong {  color:#00b8ee;}


/*-----GENERAL-----*/
.more { float:right; margin:10px 5px 0px 0px;}

.block-region { background:#e2d1d1; text-align:center; border:1px dashed #f53d3d; color:#f53d3d; }

.pic { float:left; margin-right:20px;}

.check-manually a{ color:#208800;}

div.admin .left { margin:0px;}

#book-outline { min-width:0px;}
#permissions, #blocks, #forum-topic-1, #forum-0, .sticky-enabled, #forum-topic-4, #forum-topic-3, #forum-topic-2, #forum-topic-1 { width:100%;}

.node-unpublished { background:none;}

#left2{ padding:80px 20px 0px 32px;}
#right2{ padding:24px 17px 27px 0px;}
#right2 td { color:#e3e2e8;}
#right2 ul li { color:#e3e2e8}
#right2 ul li a { color:#e3e2e8}
.left-col {
	background:#634D35;
	border:1px solid #7D7468;
	padding:0px 15px 50px 8px;
	color: #D1CAC3;
}
.cent { padding:0px 17px 20px 18px;}
.cent .content { color:#aab9bb;}

h1 { color:#B8DCFF; font-size:13px; font-weight:bold;}
h1 a {color:#B8DCFF; text-decoration:none; font-size:20px; font-weight:normal;}


h3 { color:#FFFFFF; font-size:13px;}
h3 a {color:#3d4043; text-decoration:none;}

.title h3 { color:#008292; font-size:20px; font-weight:normal; padding:8px 0px 6px;}
#right2 { color:#D1CAC3;}
#right2 h3 { color:#B8DCFF; font-size:20px; font-weight:normal; padding:25px 0px 6px;}


#block-user-3 .content h3 {background:none; color:#000000; font-size:12px; padding-top:10px; font-weight:normal;}

.submitted{
	color:#D1CAC3;
	font-size:11px;
	/*  line-height:20px; */
	/* background:url(images/a4.gif) left no-repeat; */
	padding-left:16px;

	}

.submitted a { color:#B8DCFF;
}

.content { padding:2px 0px 10px; color:#D1CAC3; font-size:13px; font-family:"Trebuchet MS"; line-height:20px;}
.content a { color:#B8DCFF; text-decoration:none}
.content a:hover{ text-decoration:underline;}
.content strong a { color:#535353; text-decoration:underline;}
.content strong a:hover{ color:#535353; text-decoration:none;}
#first-time a { color:#0093d1; text-decoration:none}
#first-time a:hover{ color:#0093d1; text-decoration:underline;}
#first-time ol { margin-left:20px;}

.node { padding:15px 20px 25px 10px; background:url(images/line2.gif) bottom repeat-x;}
.node .content {
	padding-top:0px;
	color: #D1CAC3;
}

/*-----LISTS-----*/

.home ul {
	padding-left: 20px;
	margin-left:165px
}
.home ul li {
	background-image: url(images/arrow_list.gif);
	background-repeat: no-repeat;
	text-indent: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
}

.indent{
	padding-left:50px;
}

.content li { list-style:none; list-style-image:none;}

.body ul li.leaf { list-style-image:none; list-style:none;}

ul li {list-style-image:none; list-style:none; background:none; padding-left:12px;}
ul li a { color:#B8DCFF;}

.content ul.menu li { padding:0px; font-size:13px; list-style-image:none; list-style:none; margin:0; line-height:25px; padding-left:13px;}
.content ul.menu li a { background:url(images/a2.gif) no-repeat 0 5px; padding-left:12px; color:#008292;}
.content ul.menu li a:hover{ text-decoration:none; color:#00b5ed;}
.content ul.menu li.collapsed a { background:url(images/a1.gif) no-repeat 0 5px;}

/*-----Recent blog posts-------*/
.item-list ul li{ padding:0px 0px 0px 12px; list-style-image:none; list-style:none; margin:0;}
.item-list ul li a{ background:url(images/a2.gif) no-repeat 0 5px; padding-left:15px;  font-size:13px; color:#000000;}
.item-list ul li a:hover{ text-decoration:underline; color:#fe0000}


/*----Content List----*/
/*
.node .content ul li{ padding:0px 0px 10px 10px; list-style-image:none; list-style:none; margin:0 0 0 10; line-height:12px;}
.node .content ul li a { background:url(images/a2.gif) no-repeat 0 5px; padding-left:18px; color:#000000;}
.node .content ul li a:hover{ text-decoration:underline; color:#000000;}
*/

.node .content ul li{ list-style-type: none; padding:0px 0px 10px 10px; list-style-image:none; list-style:none; margin:0 0 0 10; line-height:12px;}
.node .content ul li a { color:#D1CAC3; }
.node .content ul li a:hover{ text-decoration:underline;}


/*
.node .content .all-courses ul {
	padding-left: 20px;
	margin-left:165px
}
.node .content .all-courses ul li {
	background-image: url(images/arrow_list.gif);
	background-repeat: no-repeat;
	text-indent: 0px;
	padding-bottom: 10px;
	padding-left: 25px;
}

.node .content .all-courses ul li{ padding:0px 0px 10px 10px; list-style-image:none; list-style:none; margin:0 0 0 10; line-height:12px;}
.node .content .all-courses ul li a { background:url(images/a2.gif) no-repeat 0 5px; padding-left:18px; color:#D1CAC3;}
.node .content .all-courses ul li a:hover{ text-decoration:underline;}
*/

/*----Admin-Panel List----*/
.admin-panel .body .item-list ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.admin-panel .body .item-list ul li a { background:url(images/a2.gif) no-repeat 0 5px; padding-left:15px; color:#e3e2e8; font-weight:normal; text-decoration:none;}
.admin-panel .body .item-list ul li a:hover{ text-decoration:none; color:#ff5515;}

/*-----Admin-Panel List without descriptions----*/
.admin-panel .body ul.menu li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
.admin-panel .body ul.menu li a { background:url(images/a2.gif) no-repeat 0 5px; padding-left:15px; color:#e3e2e8; font-weight:normal;}
.admin-panel .body ul.menu li a:hover{ text-decoration:none; color:#ff5515;}

/*----Who's Online----*/
#block-user-3 .content { padding:10px 9px 0px 9px;}
#block-user-3 .item-list ul li{padding:0px; list-style-image:none; list-style:none; margin:0; line-height:24px;}
#block-user-3 .item-list ul li a{ background:url(images/a2.gif) no-repeat 0 5px; padding-left:12px; color:#ff5515; font-size:13px; font-weight:bold;}
#block-user-3 .item-list ul li a:hover { text-decoration:underline;}

/*-----Recent comments-------*/
#block-comment-0 .item-list ul li{ padding:0px 0px 0px 12px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#block-comment-0 .item-list ul li a{ background:url(images/a2.gif) no-repeat 0 5px; padding-left:15px;  font-size:13px; color:#fe0000;}
#block-comment-0 .item-list ul li a:hover{ text-decoration:underline;}

#profile-admin-overview ul li{ background:none; padding:0px; list-style-image:none; list-style:none; margin:0; line-height:20px;}
#profile-admin-overview ul li a { background:url(images/a2.gif) no-repeat 0 5px; padding-left:10px; color:#e3e2e8; font-weight:normal;}
#profile-admin-overview ul li a:hover{ text-decoration:none; color:#ff5515;}

.password-description ul {margin-left:5px;}
.password-description ul li{ background:url(images/a2.gif) no-repeat 0 5px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:12px;}

#node-admin-content ul {margin-left:5px;}
#node-admin-content  ul li{ background:url(images/a2.gif) no-repeat 0 5px; padding-left:10px; list-style-image:none; list-style:none; margin:0; line-height:17px;}

ul.menu li { line-height:20px; font-size:11px;}
ul.menu li.leaf a{ color:#000000;}

ul.pager li{ background:none;}
ul.pager li a { background:none; color:#33a7ff;}

/*------END LIST------*/



/*-------TABS-------*/
  
ul.primary, ul.primary li, ul.secondary, ul.secondary li{
  border: 0;
  background: none;
  margin: 0;
  padding: 0;
}

ul.primary li a{
	border:none !important;
	background:#00afeb !important;
}

ul.primary li.active a{
	background:#00afeb;
	border:none;
	color:#FFFFFF !important;
	font-weight:bold;
}

ul.primary li a:hover{
	background:#005c73;
	border: 0;
}

ul.tabs li	{
	background:#00afeb;
	display:block;
	float:left;
	margin-right:2px;
}
ul.tabs	li a {
	color:#FFFFFF !important;
	font-size:13px;
	font-weight:normal;
	background:none;
	padding:10px 10px 10px 10px;
	margin:0px;
	display:block;
}
ul.tabs	li a:hover {
	color:#005c73 !important;
	margin:0px;
	border:none;
	
}
#tabs-wrapper {
  margin:0px;
  padding:0px;
  position: relative;
  border-bottom:1px solid #00afeb;
}
ul.primary {
  padding:10px 0px 1px 0px;
  margin:6px 0px 0px 0px;}

/*-----------------------*/



#block-user-0 .content { padding-left:12px;}

.block ul { padding:0px;}


h2 {
	font-size:18px;
	color:#B8DCFF;
	font-weight:normal;
	padding-top:20px;
}



.block h2 {
	display:block;
	border-bottom:#bcbcbc 1px solid;
	color:#0076a3;
	font-size:12px;
	line-height:22px;
	margin:0;
	margin-top:5px;
	margin-bottom:10px;
	padding:0;
}



.page_heading{
	background-color:#eef7fb;
	height:39px;
	}
	
.links { font-size:11px; text-align:left;}
.links li a{ color:#FF0000; font-weight:normal; text-decoration:none}
.links li a:hover{ text-decoration:underline;}

.links ul.links li { background:none; padding:0px;}
.links ul.links li a{
	color:#333333;
	font-weight:bold;
	font-size:13px;
	background-color: #B8DCFF;
	padding-top: 2px;
	padding-right: 12px;
	padding-bottom: 2px;
	padding-left: 12px;
}


.form-submit {
vertical-align:middle;
color:#000;
font-size:11px;}

#search-block-form .form-submit, #search-theme-form .form-submit{
	background:#B8DCFF;
	border:none;
	width:71px;
	height:20px;
	vertical-align:middle;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	margin-top:8px;
	float:right;
}
#search-block-form .form-text { width:160px; vertical-align:middle;}

#search { text-align:right; padding-top:20px;}

.theme-info { padding-left:15px;}


.info { color:#4c764c;}

.ok td{ color:#4c764c;}

.warning td { color:#9c9c4d;}
.warning td a{ color:#9c9c4d;}

tr.dblog-error .active { background:#3b2b2b;}


tr.odd td{ background:#293234;}

.odd td, .even td { vertical-align:middle; padding-left:5px; background:#2e3638;}

.more-link a { color:#00b8ed; font-size:12px;}

.admin-list a { color:#ff5515;}

.compact-link a { color:#ff5515;}


.sticky-table { font-size:11px; line-height:18px;}
.sticky-table th { text-align:center;}

.draggable a{ color:#00b8ed !important; line-height:13px;}

.node-type-list a { color:#00adeb}

html.js fieldset.collapsible legend a { background:url(images/a2.gif) left no-repeat;}
.collapse-processed a { color:#00b8ed; background:url(images/a1.gif) left no-repeat;}

.messages a { color:#b20101}
.messages li { list-style:none; list-style-image:none;}

.more-help-link a { color:#7d7d7d;}

.help { font-size:11px;}
.help a { color:#00b9ee;}

.help-items a{ color:#0073b0;}
.help-items ul { list-style:none; line-height:18px;}

.thmr_call { font-size:11px; font-family:Arial;}

a.active, .active a {
	color:#ff5515;
	font-size:13px;
	font-weight: bold;
}

.even { font-size:11px;}

.even a, .odd a{ color:#00b9ee;}

.blog a { color:#00b8ed;}

.description a { color:#00b9ee;}

.breadcrumb { padding:5px 0px 5px 348px; color:#009fda;}
.breadcrumb a { color:#1e2628; font-size:11px; text-decoration:none; padding-right:5px;}
.breadcrumb a:hover { text-decoration:underline;}

/*----POLL----*/
.poll .bar { background:#e3e2e8; font-size:1px; height:11px;}
.poll .bar .foreground { background:#ff5515; font-size:1px; height:11px;}
.percent, .text { color:#e3e2e8;}
.poll .title { color:#e3e2e8; font-size:13px;}
.total { font-weight:normal; color:#e3e2e8; font-size:12px;}
/*----END of POLL----*/

#user-bar { color:#FFFFFF; font-size:12px; padding-top:20px; font-weight:bold;}
#user-bar .user-info { padding-bottom:10px;}
#user-bar p a { color:#598527;}
#user-bar .item-list li a{ font-weight:normal; font-size:10px;}

#edit-name-1-wrapper { margin-top:0px;}

/*-------------------------*/

.admin-panel h3 { color:#FFFFFF; font-size:13px;}


/*-----Login Form--------*/

#user-login-form { text-align:left;}

#user-login-form { text-align:left;}
#user-login-form #edit-name { width:134px;}
#user-login-form #edit-pass { width:134px;}
#user-login-form label {
	font-weight:normal;
	font-size:12px;
	color: #333333;
}
#user-login-form .description a { color:#FFFFFF;}
#user-login-form .item-list li{ background:none; line-height:22px; padding-left:0px;}
#user-login-form .item-list li a{ background:url(images/a1.gif) no-repeat 0 5px; padding-left:12px; text-decoration:none; color:#1e2628; font-size:13px;}
#user-login-form .item-list li a:hover { text-decoration:underline;}

#edit-name { width:150px; font-size:13px;}
#edit-pass { width:150px; font-size:13px;}

/****************************************/

/*----FROUM----*/
#forum	{
	padding:10px 0px 0px 0px;
}
#forum ul.links {
	padding:0px 0px 5px 0px;
}
#forum table {
	border:1px solid #353c3e;
	border-right:none;
}
#forum th	{
	padding:5px 0px 5px 3px;
	border-right:1px solid #353c3e;
	background:#;
}
#forum th a	{
	color:#494949
}
#forum td	{
	padding-top:4px; 
	padding-bottom:4px;
	color:#aab9bb;
}
#forum td.container	{
	border-right:1px solid #353c3e;
	border-bottom:1px solid #353c3e;
}
#forum td.container	a{
	color:#0291db; 
	padding:0px 0px 0px 10px;
}
#forum .container .description	{
	color:#aab9bb
}
#forum td.forum,
#forum td.topics,
#forum td.posts,
#forum td.last-reply,
#forum td.icon,
#forum td.title,
#forum td.replies,
#forum td.created {
	border-right:1px solid #353c3e;
	border-bottom:1px solid #353c3e;
}
#forum .last-reply,
#forum .title,
#forum .created,
#forum .icon  {
	padding-left:5px
}
#forum .odd	{
	border-bottom:1px solid #353c3e;
	border-top:1px solid #353c3e;
	background:#f8f7f2
}
#forum div.indent	{
	margin-left:5px}
#forum .description {
	color:#aab9bb;
}

thead th { border-bottom:1px solid #353c3e; color:#ffffff; font-size:13px; }
thead th, th, tr.even, tr.odd   { padding:0px; border-bottom:1px solid #353c3e;}

/*----------------------------*/

.foot {
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #FFFFFF;
}